@charset "utf-8";

/* Define
--------------------------------------*/
:root {
  --maincolor: #000;
  --subcolor: #326150;
  --lighter: #e3ded3;
  --darker: #033d9c;
  --ocher: #c8b172;
  --hovercolor: #66adfc;
  --marker: #fffe26;
  --swiper-theme-color: #fff !important;
}


/* Reset
--------------------------------------*/
html {
  color: #000;
  background: #FFF
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

fieldset,
img {
  border: 0
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal
}

ol,
ul {
  list-style: none
}

caption,
th {
  text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal
}

q:before,
q:after {
  content: ''
}

abbr,
acronym {
  border: 0;
  font-variant: normal
}

sup {
  vertical-align: text-top
}

sub {
  vertical-align: text-bottom
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%
}

legend {
  color: #000
}

#yui3-css-stamp.cssreset {
  display: none
}



/* ----------------------------------------------------------------------------
  COMMON
----------------------------------------------------------------------------*/

html {
  scroll-behavior: smooth;
  scroll-padding-top: 80px;
  position: relative;
}

body {
  font-family: 'Noto Sans JP', 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 16px;
  position: relative;
  /*background: #000;*/
}

body.active {
  overflow-y: hidden;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
}

p {
  margin-bottom: 2%;
  word-break: break-all;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  display: table-cell;
  vertical-align: inherit;
  font-weight: bold;
  text-align: -internal-center;
}

td {
  display: table-cell;
  vertical-align: inherit;
}

strong {
  font-weight: bold;
}

/* Font */
.light {
  font-weight: 300;
}

.medium {
  font-weight: 500;
}

.bold {
  font-weight: 700;
}

.exbold {
  font-weight: 900;
}

.inner {
  width: 60%;
  max-width: 1200px;
  margin: 0 auto;
}

.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.onlySp {
  display: none !important;
}

.none {
  display: none !important;
}

.fade_up {
  transform: translateY(30px);
  opacity: 0;
  transition: all ease .4s;
}

.fade_up.scrolled {
  opacity: 1;
  transform: translateY(0px);
}

.fade_left {
  transform: translateX(30px);
  opacity: 0;
  transition: all ease .4s;
}

.fade_up.scrolled {
  opacity: 1;
  transform: translateX(0px);
}

.speed01 {
  transition-delay: .1s;
}

.speed02 {
  transition-delay: .2s;
}

.speed03 {
  transition-delay: .3s;
}

.speed04 {
  transition-delay: .4s;
}

.speed05 {
  transition-delay: .5s;
}

.speed07 {
  transition-delay: .7s;
}

.marker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, rgba(255, 255, 255, 0)), color-stop(40%, var(--marker)));
  background: linear-gradient(rgba(255, 255, 255, 0) 40%, var(--marker) 60%);
  padding-bottom: 8px;
  font-weight: 900;
}

.centering {
  display: flex;
  justify-content: center;
  align-items: center;
}

.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 60%;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.gmap {
  height: 0;
  overflow: hidden;
  padding-bottom: 46.25%;
  position: relative;
}

.gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

@keyframes buruburu {
  0% {
    transform: translate(2px, 0px);
  }

  5% {
    transform: translate(-2px, 0px);
  }

  10% {
    transform: translate(2px, 0px);
  }

  15% {
    transform: translate(-2px, 0px);
  }

  20% {
    transform: translate(2px, 0px);
  }

  25% {
    transform: translate(-2px, 0px);
  }

  30% {
    transform: translate(0px, 0px);
  }
}

.buruburu {
  animation: buruburu 2s 1 .7s;
  transition: all ease 0s;
}






.fluffy {
  animation: fluffy1 3s ease infinite;
}

@keyframes fluffy1 {
  0% {
    transform: translateX(0)
  }

  5% {
    transform: translateX(0)
  }

  10% {
    transform: translateX(0)
  }

  20% {
    transform: translateX(-15px)
  }

  25% {
    transform: translateX(0)
  }

  30% {
    transform: translateX(-15px)
  }

  50% {
    transform: translateX(0)
  }

  100% {
    transform: translateX(0)
  }
}

.yurayuraAnimation {
  transform-origin: center bottom;
  animation: yurayura 2s linear infinite;
}

@keyframes yurayura {

  0%,
  100% {
    transform: rotate(10deg);
  }

  50% {
    transform: rotate(-10deg);
  }
}

.fadeAnimation {
  animation: fadeAnimation 1s ease forwards;
}

@keyframes fadeAnimation {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.popArea {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .8);
  opacity: 0;
  visibility: hidden;
  transition: .3s linear;
  transform: scale(.2);
  color: #fff;
  /*padding: 7%;*/
  box-sizing: border-box;
  overflow: scroll;
}

.popArea.active {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
  z-index: 1000;
}

.popArea i.fa-times-circle {
  color: #fff;
  font-size: 3rem;
  position: absolute;
  top: 3%;
  right: 3%;
  cursor: pointer;
  transition: all ease .4s;
}

.popArea i.fa-times-circle:hover {
  transform: scale(1.1);
}

.popArea i.fa-external-link-alt {
  margin-left: 1%;
}

.popArea .popInner {
  max-width: 800px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.popArea .desc {
  height: 100%;
  overflow-y: scroll;
}

.popArea p {
  text-align: center;
  letter-spacing: .1em;
  line-height: 2;
  font-size: 1.1rem;
}


.stripe {
  background: repeating-linear-gradient(90deg, #e1dbd1 0, #e1dbd1 5px, #e3e0d5 5px, #e3e0d5 10px);
}
}





/* navigation */
#header #pcNav {
  height: 100%;
  align-items: center;
}

#header #pcNav li {
  text-align: center;
}

#header #pcNav li a {
  color: #fff;
  display: block;
  padding: 4px 8px;
  box-sizing: border-box;
  transition: all ease .4s;
  position: relative;
}

/*#header #pcNav li a::after {
  content: '';
  width: 0%;
  height: 2px;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all ease .4s;
}

#header #pcNav li a:hover::after {
  width: 100%;
}*/

#header #pcNav li a:hover {
  opacity: .8;
}


#header #spNav {
  position: fixed;
  z-index: 1000;
  right: 14px;
  top: 39px;
  /*top: 40px;*/
  transition: all ease .4s;
  cursor: pointer;
}

#header #spNav .menuName {
  font-size: .6rem;
  transition: all ease .4s;
}

#header.show #spNav .menuName {
  color: #fff;
}

#header #spNav .toggle {
  display: block;
  position: relative;
  width: 1.75rem;
  height: 1.5rem;
}

#header #spNav .toggle i {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #000;
  position: absolute;
  transition: all ease .4s;
}

#header.show #spNav .toggle i {
  background-color: #fff;
}

#header #spNav .toggle i:nth-child(1) {
  top: 0;
}

#header #spNav .toggle i:nth-child(2) {
  top: 0;
  bottom: 0;
  margin: auto;
}

#header #spNav .toggle i:nth-child(3) {
  bottom: 0;
}

#header.show .toggle i:nth-child(1) {
  transform: translateY(10px) rotate(-45deg);
}

#header.show .toggle i:nth-child(2) {
  opacity: 0;
}

#header.show .toggle i:nth-child(3) {
  transform: translateY(-12px) rotate(45deg);
}

#header #spMenu {
  position: fixed;
  z-index: -100;
  display: block;
  transition: all ease .4s;
  opacity: 0;
  visibility: hidden;
}

#header.show #spMenu {
  opacity: 1;
  visibility: visible;
  z-index: 900;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* background: var(--maincolor); */
  background: -moz-linear-gradient(-45deg, #513625, #c8b172 60%, #c8b172);
  background: -webkit-linear-gradient(-45deg, #513625, #c8b172 60%, #c8b172);
  background: linear-gradient(-45deg, #513625, #c8b172 60%, #c8b172);
}

#header #spMenu ul {
  display: none;
}

#header.show #spMenu ul {
  display: block;
  padding: 12% 8%;
  box-sizing: border-box;
}

#header #spMenu a {
  display: block;
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
  padding: .6% 0;
  letter-spacing: .07em;
  display: block;
  margin-bottom: .4%;
}

#header.show #spMenu ul#snsNavSp {
  align-items: flex-start;
  display: flex;
  justify-content: flex-start;
}

#snsNavSp li {
  width: 8%;
  padding-right: 20px;
}

#header .logo img {
  transition: all ease .4s;
}

#header .logo img:hover {
  opacity: .7;
  transform: scale(1.1);
}

#header .news {
  width: 90%;
  max-width: 1400px;
  padding: 4px 0;
  margin: 0 auto;
  color: #fff;
}

#header .news dt {
  width: 80px;
}

#header .news dd {
  width: calc(100% - 80px);
  font-size: .9rem;
  font-weight: lighter;
  color: #fff;
}

#header .news dd a {
  font-size: .9rem;
  font-weight: lighter;
  text-decoration: underline;
  color: #fff;
}

#header .logo {
  background: var(--ocher);
}

#header .logo .inner {
  width: 90%;
  margin: 0 auto;
  max-width: 1400px;
  min-height: 50px;
}

#header .logo h1 {
  width: 20%;
  max-width: 60px;
}


/* topBtn */

#footer #topBtn {
  opacity: 1;
  transform: translateY(0px);
  position: fixed;
  z-index: 100;
  right: 40px;
  bottom: 20px;
  padding: 2px;
  transition: all ease .4s;
}

#footer #topBtn a {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url(../img/arrow/arrow01w.png) no-repeat, #000;
  background-size: 20px;
  background-position: center;
  box-sizing: border-box;
  transform: rotate(-90deg);
  transition: all ease .4s;
  border: 2px solid #fff;
}

#footer #topBtn a:hover {
  background: url(../img/arrow/arrow01w.png) no-repeat, var(--maincolor);
  background-size: 20px;
  background-position: center;
  box-shadow: 1px 1px 20px #fff;
}

/* popup */
.lum-lightbox-image-wrapper img {
  width: 70% !important;
  max-height: 70vh !important;
  object-fit: contain;
  margin: 0 auto;
}

.lum-gallery-button {
  display: none !important;
}


/* ----------------------------------------------------------------------------
  ORIGINAL
----------------------------------------------------------------------------*/



/* HEADER
--------------------------------------*/

#header {
  position: fixed;
  background: #000;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 1000;
  transition: all ease .4s;
}

#header.trigger {
  background: var(--maincolor);
}


#header .box {
  width: 90%;
  margin: 0 auto;
  padding: 12px 0;
  transition: all ease .4s;
}

#header .flex01 {
  width: 0%;
  transition: all ease .4s;
}

#header .flex02 {
  width: 80%;
  max-width: 820px;
  transition: all ease .4s;
  margin: 0 auto;
}

#header .flex03 {
  width: 14%;
  max-width: 120px;
  transition: all ease .4s;
}

#header .flex03 #snsNav {
  align-items: center;
  height: 100%;
}

#header .flex03 #snsNav li {
  max-width: 30px;
}


/* SEC01
--------------------------------------*/

#sec01 {
  position: relative;
  margin-top: 48px;
  /*margin-top: 70px;*/
  background: #000;
}

#sec01 img {
  display: block;
}

#sec01 .main {
  width: 100%;
  display: block;
}

#sec01 .box {
  width: 60%;
  display: block;
  position: absolute;
  top: 110px;
  left: 0;
  right: 0;
  margin: auto;
}

#sec01 .ttl {
  width: 96%;
  display: block;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}

#sec01 .sub {
  width: 70%;
  display: block;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}

#sec01 .desc {
  width: 60%;
  display: block;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}

#sec01 .btn {
  width: 40%;
  display: block;
  text-align: center;
  margin: 0 auto;
}

#sec01 .btn a {
  display: block;
}

#sec01 .btn img {
  transition: all ease .4s;
}

#sec01 .btn img:hover {
  transform: scale(1.1);
}

#sec01 .t-sns {
  position: fixed;
  bottom: 80px;
  right: 20px;
  z-index: 10;
}

#sec01 .t-sns ul {
  width: 100px;
}

#sec01 .t-sns ul li:not(:last-of-type) {
  width: 60px;
  margin: 0 auto 14px;
}

#sec01 .t-sns li {
  display: block;
  width: 100%;
  margin-bottom: 14px;
}

#sec01 .t-sns li img {
  transition: all ease .4s;
}

#sec01 .t-sns li img:hover {
  transform: scale(1.1);
}

#sec01 .catchcopy {
  color: #fff;
  text-align: center;
  padding: 60px;
  background: #5e4635;
  background: -moz-linear-gradient(-5deg, #745d4e, #5e4635 60%, #5e4635);
  background: -webkit-linear-gradient(-5deg, #745d4e, #5e4635 60%, #5e4635);
  background: linear-gradient(-5deg, #745d4e, #5e4635 60%, #5e4635);
}

#sec01 .txt01 {
  width: 98%;
  margin: 0px auto 28px;
}

#sec01 .txt02 {
  width: 60%;
  margin: 8px auto;
}



/* SEC02
--------------------------------------*/

#sec02 {
  padding: 6% 0 8%;
  border-top: 6px solid var(--ocher);
  border-bottom: 6px solid var(--ocher);
}

#sec02 .ttl {
  width: 20%;
  margin: 0 auto 5%;
  max-width: 160px;
}

#sec02 .box {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

#sec02 .box .flex {
  width: 100%;
  margin: 0 auto;
  flex-direction: column;
}

#sec02 .box li {
  margin: 0 auto 20px;
}



/*#sec02 .box ul {
  margin-bottom: 40px;
}*/

#sec02 .bnr {
  width: 90%;
  max-width: 420px;
  min-width: 280px;
  margin-bottom: 0;
}

#sec02 .box li img {
  width: 100%;
}


#sec02 .bnr img {
  width: 100%;
  display: block;
  transition: all ease .4s;
}

#sec02 .bnr img:hover {
  opacity: .7;
}


#sec02 .singleList {
  width: 84%;
  margin: 40px auto;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;
  color: var(--ocher);
  background: #000;
  border: 2px solid var(--ocher);
  padding: 1.4%;
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  transition: all ease .4s;
  overflow: hidden;
  padding-right: 2%;
  position: relative;
  margin-bottom: 0;
}

#sec02 .singleList:hover {
  opacity: .8;
}

#sec02 .singleList .plus {
  display: inline-block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  position: absolute;
  right: 14px;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all ease .4s;
}

#sec02 .singleList.open .plus {
  transform: rotate(45deg);
}

#sec02 .singleDesc {
  opacity: 0;
  visibility: hidden;
  height: 0;
  transition: all ease .4s;
  overflow: hidden;
  padding: 0 4%;
}

#sec02 .singleDesc.accordion {
  opacity: 1;
  visibility: visible;
  height: auto;
  word-break: break-all;
  border: 3px solid #000;
  padding: 4%;
  box-sizing: border-box;
  overflow: hidden;
  background: #fff;
}

#sec02 .singleDescBox {
  margin-bottom: 4%;
}

#sec02 .singleDescBox .subTtl {
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 2%;
  border-bottom: 2px solid #000;
  padding-bottom: 1%;
}

#sec02 .singleDescBox .subDesc {
  letter-spacing: .06em;
  font-size: .9rem;
  margin-bottom: 2%;
  line-height: 1.6;
}

#sec02 .singleDescBox .subDesc a {
  color: #22889d;
  text-decoration: underline;
  transition: all ease .4s;
}

#sec02 .singleDescBox .subDesc a:hover {
  opacity: .7;
}

#sec02 .acArea {
  width: 84%;
  margin: 0 auto;
  font-size: .9rem;
  letter-spacing: .03em;
  line-height: 1.6;
  padding: 0 10px;
  word-break: break-all;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  height: 0;
  transition: all ease .4s;
  overflow: hidden;
  padding: 0 4%;
  box-sizing: border-box;
  background: #fff;
}

#sec02 .acArea.open {
  opacity: 1;
  visibility: visible;
  height: auto;
  overflow: hidden;
  padding: 40px 20px;
  text-align: center;
}

#sec02 .acArea.open .text1 {
  font-size: .9rem;
  font-weight: lighter;
  line-height: 1.6;
  letter-spacing: .1em;
  margin-bottom: 30px;
}

#sec02 .acArea.open .btn {
  width: 50%;
  margin: 0 auto 30px;
}

#sec02 .acArea.open .btn a {
  display: block;
  width: 100%;
  color: #fff;
  background: #6c5546;
  text-align: center;
  padding: 8px;
  box-sizing: border-box;
  border-radius: 20px;
  border: 2px solid #c8b172;
  transition: all ease .4s;
}

#sec02 .acArea.open .btn a:hover {
  background: #c8b172;
  border: 2px solid #9e884c;
}


/* SEC03
--------------------------------------*/

#sec03 {
  padding: 6% 0 8%;
  background: url(../img/sec03-img01.png) no-repeat, #5c4634;
  background-position: top;
  background-size: 100%;
}

#sec03 .ttl {
  max-width: 500px;
  margin: 0 auto 100px;
}

#sec03 .step {
  margin-bottom: 60px;
}

#sec03 .step:nth-child(2n-1) {
  flex-direction: row-reverse;
}

#sec03 .step .fx01 {
  width: 35%;
  padding: 10px;
  box-sizing: border-box;
}

#sec03 .step .fx01 img {
  border-radius: 50%;
}

#sec03 .step:nth-of-type(1) .fx01,
#sec03 .step:nth-of-type(2) .fx01,
#sec03 .step:nth-of-type(3) .fx01,
#sec03 .step:nth-of-type(4) .fx01 {
  transition-delay: .1s;
}

#sec03 .step:nth-of-type(1) .fx02,
#sec03 .step:nth-of-type(2) .fx02,
#sec03 .step:nth-of-type(3) .fx02,
#sec03 .step:nth-of-type(4) .fx02 {
  transition-delay: .4s;
}

#sec03 .step .fx02 {
  width: 65%;
  padding: 10px;
  box-sizing: border-box;
}

#sec03 .step .fx02 img {
  max-height: 200px;
}


#sec03 .step .info {
  width: 80%;
  margin: 20px auto;
}

#sec03 .step .info .desc {
  color: #fff;
  font-size: .9rem;
  font-weight: lighter;
  letter-spacing: .1em;
  line-height: 2;
  margin-bottom: 30px;
}

#sec03 .step .info .desc a {
  color: #fff;
  text-decoration: underline;
  transition: all ease .4s;
}

#sec03 .step .info .desc a:hover {
  opacity: .7;
}

#sec03 .step .info .btn a {
  display: block;
  width: 90%;
  color: var(--ocher);
  border: 1px solid var(--ocher);
  border-radius: 20px;
  text-align: center;
  padding: 8px;
  box-sizing: border-box;
  margin: 0 auto;
  transition: all ease .4s;
  background: #000;
}

#sec03 .step .info .btn span {
  display: inline-block;
  font-size: .9rem;
  margin-left: 6px;
  color: #c1272d;
  transition: all ease .4s;
}

#sec03 .step .info .btn a:hover {
  color: #fff;
  background: var(--ocher);
  border: 1px solid #9e884c;
  box-sizing: border-box;
}


/* imageA
--------------------------------------*/

#imageA.trigger {
  position: relative;
  overflow: hidden;
}

#imageA.trigger::before {
  background: url(../img/imageA.jpg) no-repeat center;
  /* 画像（ここにfixedは入れない） */
  background-size: cover;
  /* cover指定できる */
  content: "";
  display: block;
  position: fixed;
  /* 擬似要素ごと固定 */
  top: 40px;
  left: 0;
  z-index: -1;
  width: 100%;
  /* 横幅いっぱい */
  height: 100vh;
  /* 縦幅いっぱい */
}

#imageA .inner2 {
  min-height: 500px;
}

#imageA.trigger::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 100vw 200px 0;
  border-color: transparent #5d4634 transparent transparent;
}



/* SEC04
--------------------------------------*/

#sec04 {
  padding: 6% 0 8%;
  border-top: 6px solid var(--ocher);
  border-bottom: 6px solid var(--ocher);
}

#sec04 .ttl {
  max-width: 440px;
  margin: 0 auto 100px;
}

#sec04 .box {
  width: 80%;
  max-width: 1200px;
  margin: 0 auto;
}

#sec04 .box ul {
  margin-bottom: 30px;
}

#sec04 .single {
  width: 28%;
  margin-bottom: 0;
}

#sec04 .single:nth-of-type(1) {
  transition-delay: .1s;
}

#sec04 .single:nth-of-type(2) {
  transition-delay: .4s;
}

#sec04 .single:nth-of-type(3) {
  transition-delay: .7s;
}

#sec04 .single img {
  display: block;
  margin-bottom: 8px;
  cursor: pointer;
  transition: all ease .4s;
}

#sec04 .single img:hover {
  transform: scale(1.02);
}

#sec04 .btn {
  font-weight: bold;
  display: block;
  width: 74%;
  color: var(--ocher);
  background: #000;
  border: 1px solid var(--ocher);
  border-radius: 20px;
  text-align: center;
  padding: 8px;
  box-sizing: border-box;
  margin: 0 auto;
  transition: all ease .4s;
  cursor: pointer;
}

#sec04 .btn:hover {
  transform: scale(1.1);
}

#sec04 .btn span {
  display: inline-block;
  font-size: .9rem;
  margin-left: 6px;
  color: #c1272d;
}

#sec04 .popArea .contents {
  max-width: 1000px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-height: 80vh;
  overflow-y: scroll;
}

#sec04 .popArea .contents p {
  letter-spacing: 0.02em;
  font-size: 1rem;
  line-height: 1.6;
  text-align: left;
  font-weight: lighter;
}

#sec04 .popArea .contents p a {
  color: #3fb7b9;
  font-weight: 400;
  text-decoration: underline;
  transition: all ease .4s;
}

#sec04 .popArea .contents p a:hover {
  opacity: .7;
}

#sec04 .popArea .contents .name {
  font-size: 2rem;
  margin-bottom: 20px;
  letter-spacing: .1em;
  color: #c8b172;
  border-bottom: 1px solid #c8b172;
  padding-bottom: 4px;
}

#sec04 .popArea .fx01 {
  width: 30%;
}

#sec04 .popArea .fx01 img {
  max-height: 600px;
}

#sec04 .popArea .fx02 {
  width: 64%;
}

#sec04 .popArea .twoCollum {
  padding: 20px;
  box-sizing: border-box;
}


/* SEC05
--------------------------------------*/

#sec05 {
  padding: 100px 0;
  border-bottom: 6px solid var(--ocher);
  background: url(../img/sec05-img01.png) no-repeat;
  background-size: cover;
  background-position: top center;
}

#sec05 .ttl {
  max-width: 300px;
  margin: 0 auto 20px;
}

#sec05 .box {
  width: 80%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0 80px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, .8);
}

#sec05 .image {
  display: block;
  width: 100%;
  margin-bottom: 60px;
}

#sec05 .text {
  text-align: center;
  font-weight: bold;
  font-size: 1.1rem;
  line-height: 2;
  letter-spacing: .1em;
  margin-bottom: 40px;
  padding: 0 60px;
  box-sizing: border-box;
}

#sec05 .btn {
  font-weight: bold;
  display: block;
  width: 34%;
  color: var(--ocher);
  background: #000;
  border: 2px solid var(--ocher);
  border-radius: 20px;
  text-align: center;
  padding: 8px;
  box-sizing: border-box;
  margin: 0 auto;
  transition: all ease .4s;
  cursor: pointer;
}

#sec05 .btn:hover {
  color: #fff;
  background: var(--ocher);
  border: 2px solid #9e884c;
}

#sec05 .btn span {
  transform: rotate(90deg);
  display: inline-block;
  font-size: .9rem;
  margin-left: 6px;
  color: #c1272d;
  transition: all ease .4s;
}

#sec05 .btn.open {
  display: none;
}

#sec05 #close.btn {
  width: 50%;
  margin-top: 40px;
  padding: 2px;
  font-size: 1rem;
}

#sec05 #close.btn span {
  transform: rotate(-90deg);
}

#sec05 .acArea {
  width: 80%;
  margin: 0px auto;
  padding: 0 10px;
  word-break: break-all;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  height: 0;
  transition: all ease .4s;
  overflow: hidden;
  padding: 0 4%;
  box-sizing: border-box;
  text-align: center;
  font-weight: bold;
  font-size: 1.1rem;
  line-height: 2;
  letter-spacing: .1em;
}

#sec05 .acArea.open {
  margin: 40px auto;
  opacity: 1;
  visibility: visible;
  height: auto;
  overflow: hidden;
  padding: 4%;
}

#sec05 .hilight {
  background: #c8b172;
}


/* imageB
--------------------------------------*/

/*#imageB {
  padding: 4% 0;
  box-sizing: border-box;
  background-size: cover;
  min-height: 500px;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-image: url(../img/imageB.png);
  background-repeat: no-repeat;
  position: relative;
}*/

/* imageB
--------------------------------------*/

#imageB.trigger {
  position: relative;
  overflow: hidden;
}

#imageB.trigger::before {
  background: url(../img/imageB.png) no-repeat center;
  /* 画像（ここにfixedは入れない） */
  background-size: cover;
  /* cover指定できる */
  content: "";
  display: block;
  position: fixed;
  /* 擬似要素ごと固定 */
  top: 40px;
  left: 0;
  z-index: -1;
  width: 100%;
  /* 横幅いっぱい */
  height: 100vh;
  /* 縦幅いっぱい */
}

#imageB .inner2 {
  min-height: 500px;
}














/* SEC06
--------------------------------------*/

#sec06 {
  padding: 100px 0 0;
  position: relative;
  padding: 100px 0 0;
  position: relative;
  background: url(../img/stripe3.png) repeat-y, #e5dfd4;
  background-size: 100% auto;
}

#sec06 .add {
  width: 100%;
  height: 200px;
  background: url(../img/stripe2.png) no-repeat;
  background-size: 100% auto;
  background-position: bottom;
  top: -199px;
  left: 0;
  position: absolute;
  right: 0;
}


#sec06 .contents {
  background: url(../img/imageD.png) no-repeat;
  background-size: 100%;
  background-position: bottom;
  padding-bottom: 500px;
}

#sec06 .ttl {
  max-width: 300px;
  margin: 0 auto 20px;
}

#sec06 .box {
  width: 80%;
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  background: #fff;

}

#sec06 .box .sub {
  font-size: 1.3rem;
  font-weight: bold;
  color: #fff;
  background: #000;
  text-align: center;
  padding: 8px 0;
  box-sizing: border-box;
}

#sec06 .box .info {
  padding: 40px;
  box-sizing: border-box;
  background: #f5f0cc;
}

#sec06 #kit.box .info {
  background: #fff;
}

#sec06 .box .caution {
  border: 1px solid #c1272d;
  padding: 20px;
  box-sizing: border-box;
  font-weight: 400;
  width: 90%;
  margin: 0 auto 30px;
  letter-spacing: .04em;
}

#sec06 .box .caution span {
  color: #c1272d;
}

#sec06 .box .icon li {
  width: 25%;
  padding: 20px;
  box-sizing: border-box;
}

#sec06 .box .icon li:nth-of-type(1) {
  transition-delay: .1s;
}

#sec06 .box .icon li:nth-of-type(2) {
  transition-delay: .4s;
}

#sec06 .box .icon li:nth-of-type(3) {
  transition-delay: .7s;
}

#sec06 .box .icon li:nth-of-type(4) {
  transition-delay: 1s;
}

#sec06 .box .icon li p {
  color: #919191;
  font-size: .8rem;
  text-align: left;
  width: 80%;
  margin: 0 auto;
  max-width: 140px;
}

#sec06 .box .float {
  overflow: hidden;
  margin-bottom: 30px;
  padding: 0 40px;
}

#sec06 .box .float li {
  float: left;
  margin-right: 30px;
  max-width: 200px;
}

#sec06 .box .float li:first-child {
  transition-delay: .1s;
}

#sec06 .box .float li:last-child {
  transition-delay: .4s;
}

#sec06 .box .float li img {
  width: auto;
  max-height: 60px;
  object-fit: contain;
  display: block;
  transition: all ease .4s;
}

#sec06 .box .float li img:hover {
  opacity: .7;
}

#sec06 .text1 {
  letter-spacing: .04em;
  line-height: 1.8;
  font-size: .9rem;
  padding: 0 40px;
  margin-bottom: 30px;
}

#sec06 .text1 a {
  color: #b61111;
  text-decoration: underline;
  transition: all ease .4s;
}

#sec06 .text1 a:hover {
  opacity: .8;
}

#sec06 .text3 {
  letter-spacing: .06em;
  line-height: 1.8;
  font-size: .9rem;
  margin-bottom: 30px;
  text-align: center;
}

#sec06 .text3 .price {
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: 0;
}

#sec06 .box:nth-of-type(2) .sub {
  background: #c8b172;
}

#sec06 .box:nth-of-type(2) .info {
  background: #fff;
}

#sec06 .goodsComing {
  width: 20%;
  margin: 0 auto;
}

#sec06 .subBold {
  font-size: 1.4rem;
  letter-spacing: .01em;
  text-align: center;
  margin-bottom: 20px;
}

#sec06 .subBold.red {
  color: #b61212;
}

#sec06 .list {
  letter-spacing: .06em;
  line-height: 1.6;
  font-size: .9rem;
  padding: 0 40px;
  margin-bottom: 20px;
}

#sec06 .list li {
  padding-left: 10px;
  position: relative;
}

#sec06 .list li::before {
  content: '●';
  position: absolute;
  left: -10px;
  top: 0;
}

#sec06 .small {
  font-size: .8rem;
  font-weight: lighter;
  text-align: center;
}

#sec06 .box:nth-of-type(3) .sub {
  background: #336150;
}

#sec06 .box:nth-of-type(3) .info {
  background: #fff;
}

#sec06 .link a {
  display: block;
  color: #136168;
  font-size: .9rem;
  letter-spacing: .1em;
  font-weight: lighter;
  text-align: center;
  margin-bottom: 40px;
  transition: all ease .4s;
}

#sec06 .link a:hover {
  opacity: .7;
}

#sec06 .text2 {
  letter-spacing: .06em;
  line-height: 1.8;
  font-size: .9rem;
  padding: 0 80px;
  margin-bottom: 30px;
}

#sec06 .bgImage img {
  display: block;
  width: 100%;
}

#sec06 .box:nth-of-type(4) .sub {
  background: #c8b172;
}

#sec06 .box:nth-of-type(4) .info {
  background: #fff;
}

#sec06 p.small.bold {
  margin-bottom: 2px !important;
  font-weight: bold;
  letter-spacing: .04em;
}

#sec06 .box:nth-of-type(4) .subBold {
  margin-bottom: 40px;
}

#sec06 .box:nth-of-type(4) .text2 {
  font-weight: lighter;
}

#sec06 .box:nth-of-type(4) .text2 a {
  color: #c1272d;
  font-weight: 400;
  text-decoration: underline;
  transition: all ease .4s;
}

#sec06 .box:nth-of-type(4) .text2 a:hover {
  opacity: .7;
}

#sec06 .box:nth-of-type(4) .text2 span {
  font-weight: 400;
}

#sec06 .box:nth-of-type(5) .info {
  background: #fff;
}

#sec06 .box:nth-of-type(5) .subBold {
  margin-bottom: 30px;
  color: #c1272d;
}

#sec06 .box:nth-of-type(5) .text2 {
  font-weight: lighter;
}

#sec06 .box:nth-of-type(5) .text2 span {
  font-weight: 400;
}

#sec06 .box:nth-of-type(5) a {
  color: #c1272d;
  transition: all ease .4s;
  text-decoration: underline;
}

#sec06 .box:nth-of-type(5) a:hover {
  opacity: .7;
}

#sec06 .two-collum {
  width: 90%;
  margin: 0 auto;
}

#sec06 .two-collum .fx01 {
  width: 25%;
}

#sec06 .two-collum .fx01 img {
  width: 80%;
  display: block;
  margin: 0 auto;
}

#sec06 .two-collum .fx02 {
  width: 75%;
  padding: 20px;
  box-sizing: border-box;
}

/*#sec06 .box:nth-of-type(6) .sub {
  background: #336150;
}

#sec06 .box:nth-of-type(6) .info{
  background: #fff;
}

#sec06 .box:nth-of-type(6) .subBold {
  line-height: 2;
  margin-bottom: 40px;
  font-weight: bold;
}

#sec06 .box:nth-of-type(6) .subBold span {
  font-size: 1.2rem;
  font-weight: 400;
}

#sec06 .box:nth-of-type(6) .bnr {
  width: 60%;
  margin: 0 auto 40px;
}

#sec06 .box:nth-of-type(6) .bnr img {
  transition: all ease .4s;
}

#sec06 .box:nth-of-type(6) .bnr img:hover {
  opacity: .7;
}

#sec06 .box:nth-of-type(6) .text1 {
  font-weight: lighter;
}

#sec06 .box:nth-of-type(6) .text1 a {
  color: #c1272d;
  font-weight: 400;
  transition: all ease .4s;
  text-decoration: underline;
}

#sec06 .box:nth-of-type(6) .text1 a:hover {
  opacity: .7;
}

#sec06 .box:nth-of-type(7) .sub {
  background: #c8b172;
}

#sec06 .box:nth-of-type(7) .info{
  background: #fff;
}

#sec06 .box:nth-of-type(7) .subBold {
  margin-bottom: 30px;
}

#sec06 .box:nth-of-type(7) .bnr {
  width: 60%;
  margin: 0 auto 40px;
}

#sec06 .box:nth-of-type(7) .text2 {
  font-weight: lighter;
  margin-bottom: 10px;
  padding: 0 40px;
}

#sec06 .box:nth-of-type(8) .sub {
  background: #336150;
}

#sec06 .box:nth-of-type(8) .info{
  background: #fff;
  padding: 80px 0;
}

#sec06 .box:nth-of-type(8) .text1 a {
  color: #c1272d;
  display: block;
  text-align: center;
  margin: 20px 0;
  text-decoration: underline;
  transition: all ease .4s;
}

#sec06 .box:nth-of-type(8) .text1 a:hover {
  opacity: .7;
}*/

#sec06 .box:nth-of-type(7) .sub {
  background: #336150;
}

#sec06 .box:nth-of-type(7) .info {
  background: #fff;
}

#sec06 .box:nth-of-type(7) .subBold {
  line-height: 1.7;
  letter-spacing: .02em;
  margin-bottom: 40px;
  font-weight: bold;
}

#sec06 .box:nth-of-type(7) .subBold span {
  font-size: 1.1rem;
  font-weight: 400;
}

#sec06 .box:nth-of-type(7) .bnr {
  width: 60%;
  margin: 0 auto 40px;
}

#sec06 .box:nth-of-type(7) .bnr img {
  transition: all ease .4s;
}

#sec06 .box:nth-of-type(7) .bnr img:hover {
  opacity: .7;
}

#sec06 .box:nth-of-type(7) .text1 {
  font-weight: lighter;
}

#sec06 .box:nth-of-type(7) .text1 a {
  color: #c1272d;
  font-weight: 400;
  transition: all ease .4s;
  text-decoration: underline;
}

#sec06 .box:nth-of-type(7) .text1 a:hover {
  opacity: .7;
}

#sec06 .box:nth-of-type(8) .sub {
  background: #c8b172;
}

#sec06 .box:nth-of-type(8) .info {
  background: #fff;
}

#sec06 .box:nth-of-type(8) .subBold {
  margin-bottom: 30px;
}


#sec06 .box:nth-of-type(8) .text2 {
  font-weight: lighter;
  margin-bottom: 10px;
  padding: 0 40px;
}

#sec06 .box:nth-of-type(9) .sub {
  background: #336150;
}

#sec06 .box:nth-of-type(9) .info {
  background: #fff;
}

#sec06 .box:nth-of-type(9) .text1 a {
  color: #c1272d;
  display: block;
  text-align: center;
  margin: 20px 0;
  text-decoration: underline;
  transition: all ease .4s;
}

#sec06 .box:nth-of-type(9) .text1 a:hover {
  opacity: .7;
}

#sec06 .box:nth-of-type(9) .text1 a.outlink {
  display: inline;
}

#sec06 .acArea {
  word-break: break-all;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  height: 0;
  transition: all ease .4s;
  overflow: hidden;
  box-sizing: border-box;
}

#sec06 .acArea.open {
  opacity: 1;
  visibility: visible;
  height: auto;
  overflow: hidden;
}

#sec06 .text1.app {
  display: inline-block;
  background: #164030;
  color: #fff;
  margin-left: 40px;
  padding: 8px 20px;
  box-sizing: border-box;
  transition: all ease .4s;
  cursor: pointer;
  margin-bottom: 10px;
}

#sec06 .text1.app:hover {
  background: #32c7b9;
}

#sec06 .text1.app.open {
  background: #32c7b9;
}


/* SEC07
--------------------------------------*/

#sec07 {
  padding: 6% 0 8%;
  border-top: 6px solid var(--ocher);
  background: #000;
}

#sec07 .ttl {
  max-width: 340px;
  margin: 0 auto 60px;
}

#sec07 .box {
  width: 80%;
  max-width: 1200px;
  margin: 0 auto;
}

#sec07 .box ul {
  margin-bottom: 30px;
}

#sec07 .single {
  width: 28%;
  margin-bottom: 0;
}

#sec07 .single:nth-of-type(1) {
  transition-delay: .1s;
}

#sec07 .single:nth-of-type(2) {
  transition-delay: .4s;
}

#sec07 .single:nth-of-type(3) {
  transition-delay: .7s;
}

#sec07 .single img {
  display: block;
  margin-bottom: 0px;
}

#sec07 .single p {
  color: #fff;
  text-align: center;
  line-height: 2;
  font-size: 1rem;
  font-weight: 400;
}


/* SEC08
--------------------------------------*/

#sec08 {
  padding: 6% 0;
  border-top: 6px solid var(--ocher);
  border-bottom: 6px solid var(--ocher);
}

#sec08 .box {
  width: 80%;
  max-width: 1200px;
  margin: 0 auto;
}

#sec08 .tw {
  display: block;
}

#sec08 .tw img {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  transition: all ease .4s;
}

#sec08 .tw img:hover {
  opacity: .7;
}




/* FOOTER
--------------------------------------*/

#footer .ttl {
  color: var(--subcolor);
  font-size: 2rem;
  text-align: center;
  font-weight: 600;
  letter-spacing: .1em;
  margin-bottom: 4%;
}

#footer .single {
  width: 80%;
  margin: 0 auto 20px;
}

#footer .singleList {
  font-size: 1.3rem;
  font-weight: 600;
  text-align: center;
  color: #fff;
  background: var(--subcolor);
  border: 2px solid #b8a66d;
  padding: 1.4%;
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  transition: all ease .4s;
  overflow: hidden;
  padding-right: 2%;
  position: relative;
  margin-bottom: 0;
}

#footer .singleList .plus {
  display: inline-block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  position: absolute;
  right: 14px;
  top: 0;
  bottom: 0;
  margin: auto;
}

#footer .singleList:hover {
  opacity: .8;
  box-shadow: 1px 1px 10px #c8b172;
}

#footer .singleDesc {
  opacity: 0;
  visibility: hidden;
  height: 0;
  transition: all ease .4s;
  overflow: hidden;
  padding: 0 4%;
}

#footer .singleDesc.accordion {
  opacity: 1;
  visibility: visible;
  height: auto;
  word-break: break-all;
  border: 3px solid #000;
  padding: 4%;
  box-sizing: border-box;
  overflow: hidden;
  background: #fff;
}

#footer .singleDescBox {
  margin-bottom: 4%;
}

#footer .singleDescBox .subTtl {
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 2%;
  border-bottom: 2px solid #000;
  padding-bottom: 1%;
}

#footer .singleDescBox .subDesc {
  letter-spacing: .06em;
  font-size: .9rem;
  margin-bottom: 2%;
  line-height: 1.6;
}

#footer .singleDescBox .subDesc a {
  color: #22889d;
  text-decoration: underline;
  transition: all ease .4s;
}

#footer .singleDescBox .subDesc a:hover {
  opacity: .7;
}

#footer .tweet {
  width: 70%;
  text-align: center;
  margin: 6% auto;
}

#footer .tweet a {
  display: block;
}

#footer .tweet img {
  display: block;
  margin: 0 auto;
}

#footer .f_bnr {
  width: 48%;
}

#footer .f_bnr img {
  transition: all ease .4s;
}

#footer .f_bnr img:hover {
  opacity: .7;
  cursor: pointer;
}

#footer {
  padding: 6% 0;
  background: var(--maincolor);
}

#footer .box {
  width: 80%;
  margin: 0 auto;
}

#footer .bnr {
  width: 50%;
  display: block;
  text-align: center;
  margin: 0 auto 3%;
}

#footer .bnr img {
  transition: all ease .4s;
  display: block;
  width: 100%;
}

#footer .bnr img:hover {
  opacity: .8;
  transform: scale(1.1);
}

#footer .fLogo {
  width: 100%;
  display: block;
  text-align: center;
  margin: 60px auto 10px;
}

#footer .fLogoArea {
  margin-top: 80px;
}

#footer .fLogoArea .popText {
  font-weight: bold;
  display: block;
  width: 60%;
  color: #ffffff;
  background: #000;
  border: 2px solid #ffffff;
  border-radius: 20px;
  text-align: center;
  padding: 8px;
  box-sizing: border-box;
  margin: 0 auto;
  transition: all ease .4s;
  cursor: pointer;
}

#footer .fLogoArea .popText span {
  margin-left: 8px;
  display: inline-block;
}



#footer .fLogoArea .popText:hover {
  color: var(--ocher);
  background: #000;
  border: 2px solid var(--ocher);
}

#footer .popArea .contents {
  max-width: 1000px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-height: 80vh;
  overflow-y: scroll;
}

#footer .popArea .contents p {
  font-weight: lighter;
  letter-spacing: .1em;
  font-size: 1rem;
  line-height: 2.2;
  padding: 20px;
  box-sizing: border-box;
}

#footer .popArea .contents p a {
  color: #3de6e8;
  font-weight: 400;
  text-decoration: underline;
  transition: all ease .4s;
}

#footer .popArea .contents p a:hover {
  opacity: .7;
}

#footer .popArea .youtube {
  position: relative;
  width: 40%;
  margin: 0 auto 40px;
  padding-top: 25%;
}

#footer .popArea .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


#footer .fLogo img {
  transition: all ease .4s;
  margin-bottom: 20px;
}

#footer .fLogo img:hover {
  opacity: .8;
  transform: scale(1.1);
}

#footer .fLogoArea li {
  width: 50%;
  text-align: center;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 60px;
}

#footer .fLogoArea li:first-child .fLogo {
  width: 50%;
}

#footer .fLogoArea li:last-child .fLogo {
  width: 90%;
}

#footer .desc {
  font-size: .9rem;
  color: #fff;
  font-weight: 600;
  text-align: center;
  line-height: 2;
  letter-spacing: .1em;
  padding-top: 8%;
}

#footer .contact {
  color: #fff;
  text-align: center;
  margin-bottom: 8%;
}

#footer .ttlh3 {
  font-size: 2rem;
  display: inline-block;
  width: 40%;
  padding: 2% 0;
  color: var(--subcolor);
  border-top: 1px solid var(--subcolor);
  border-bottom: 1px solid var(--subcolor);
  margin-bottom: 6%;
}

#footer .single {
  letter-spacing: .1em;
}

#footer .single .ttlh4 {
  font-size: 1.2rem;
  color: var(--subcolor);
  font-weight: bold;
  margin-bottom: 2%;
  letter-spacing: .1em;
}

#footer .snsArea {
  width: 20%;
  margin: 0 auto 10%;
}

#footer .snsArea li {
  width: 28%;
}

#footer .singleList .plus {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  line-height: 20px;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}

#footer .singleList:hover {
  color: #fff;
  opacity: .7;
  box-shadow: none;
}

#footer .singleList.open {
  color: #fff;
  margin-bottom: 20px;
}

#footer .singleList .plus {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  line-height: 20px;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all ease .4s;
  transform-origin: 50% 50%;
}

#footer .singleList:hover .plus {
  transform: rotate(45deg);
}

#footer .singleList.open .plus {
  transform: rotate(45deg);
}

#footer .single:nth-child(2) .singleList {
  background: #362f25;
}

#footer .single:nth-child(3) .singleList {
  background: #000;
}

#footer .acArea {
  width: 100%;
  margin: 0 auto;
  font-size: .9rem;
  letter-spacing: .03em;
  line-height: 1.6;
  padding: 0 10px;
  word-break: break-all;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  height: 0;
  transition: all ease .4s;
  overflow: hidden;
  padding: 0 4%;
  box-sizing: border-box;
  background: #fff;
}

#footer .acArea.open {
  opacity: 1;
  visibility: visible;
  height: auto;
  overflow: hidden;
  padding: 4%;
}

#footer .sub {
  font-size: 1.1rem;
  font-weight: bold;
  letter-spacing: 0;
  border-bottom: 2px solid #c8b172;
  margin-bottom: 15px;
  padding-bottom: 5px;
}


#footer .sub .info {
  font-size: 1rem;
  letter-spacing: .02em;
  font-weight: lighter;
  line-height: 1.6;
}

#footer dt {
  color: #be8609;
  font-weight: bold;
  font-size: 1rem;
  letter-spacing: .05em;
  padding-bottom: 2px;
}

#footer dd {
  font-weight: lighter;
  font-size: .92rem;
  line-height: 1.7;
  letter-spacing: .06em;
  padding: 2px 20px 20px;
}

#footer dl {
  border-bottom: 1px dashed #ccc;
  margin-bottom: 15px;
}

#footer dl.info {
  border-bottom: none;
}

#footer .contents {
  margin-bottom: 40px;
}

#footer .contents .ans a {
  color: #008fa6;
  font-weight: 500;
  text-decoration: underline;
  transition: all ease .4s;
}

#footer .contents .ans a:hover {
  opacity: .7;
}

#footer .contents dl:last-child {
  border-bottom: none;
}

#footer dd a {
  color: #008fa6;
  font-weight: 500;
  text-decoration: underline;
  transition: all ease .4s;
}

#footer dd a:hover {
  opacity: .8;
}

#footer .blue {
  color: #008fa6;
  font-weight: 500;
  letter-spacing: .01em;
}

#footer .btn {
  margin-bottom: 40px;
}


#footer .btn a {
  font-weight: bold;
  display: block;
  width: 34%;
  color: var(--ocher);
  background: #000;
  border: 2px solid var(--ocher);
  border-radius: 20px;
  text-align: center;
  padding: 8px;
  box-sizing: border-box;
  margin: 0 auto;
  transition: all ease .4s;
  cursor: pointer;
}

#footer .btn a:hover {
  color: #fff;
  background: var(--ocher);
  border: 2px solid #9e884c;
}

#footer .text1 {
  text-align: center;
  font-weight: lighter;
  letter-spacing: .1em;
  font-size: .9rem;
  color: #c8b172;
}




#cm .popArea .contents {
  max-width: 1000px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-height: 80vh;
  overflow-y: scroll;
}

#cm .popArea .contents p {
  letter-spacing: .01em;
  font-size: 1rem;
  line-height: 1.8;
  text-align: left;
  font-weight: lighter;
}

#cm .popArea .contents p a {
  color: #3fb7b9;
  font-weight: 400;
  text-decoration: underline;
  transition: all ease .4s;
}

#cm .popArea .contents p a:hover {
  opacity: .7;
}

#cm .popArea .contents .name {
  font-size: 2rem;
  margin-bottom: 20px;
  letter-spacing: .1em;
  color: #c8b172;
  border-bottom: 1px solid #c8b172;
  padding-bottom: 4px;
}

#cm .popArea .fx01 {
  width: 30%;
}

#cm .popArea .fx01 img {
  max-height: 600px;
}

#cm .popArea .fx02 {
  width: 64%;
}

#cm .popArea .twoCollum {
  padding: 20px;
  box-sizing: border-box;
}